[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

Re: #use / verbose level

On Wed, Jun 28, 2000 at 07:30:50PM +0200, Thomas R. Koll wrote:

> Hi there,
> I inlcude into my input file a file for the layout (placed in a sub-directory)
> and tried to #use wml::std::lang (also wml::all, but didn't work), the
> languages are also defined in the layout file, but it doesn't work.
> I suppose that wml can't use the wml::std::lang libary.
> The error msg:
> ** Slice:Error: no existing slice matches `LANG_*'
> ** WML:Break: Error in Pass 9 (rc=1).
> Is there any possibility to increase the verbose level?

Sure, try with -v# where # is the verbosity level (between 1 and 9)

Your error message means that you did not define any language with

Denis Barbier
WML Maintainer
Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com